<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="{{ "/assets/css/main.css" | relative_url }}">
    <link rel="stylesheet" href="{{ "/assets/css/font-awesome.min.css" | relative_url }}">
	<link rel="stylesheet" href="{{ "/assets/fa/css/fontawesome.min.css" | relative_url }}">

    <link rel="shortcut icon" href="{{ "/favicon.ico?1" | relative_url }}">
    {% seo %}

    <link rel="alternate" type="application/rss+xml" title="{{ site.title }}" href="{{ "/feed.xml" | absolute_url }}" />
</head>
